0
votes
1answer
306 views

Polly (twitter client) problem authorization

Ubuntu 12.04 LTS. Polly 0.93.5. Internet connection (l2tp) is established. No proxy. I can't add the twitter account. In the window "Add new account" written: Twitter did not authorize the request. ...
8
votes
2answers
327 views

Can I run a command WITHIN another command?

Can I run a command within another command for example: twidge update date 'date' being the bash command 'date' so effectively, twidge will update twitter with today's date. *twidge is a CLI ...
2
votes
4answers
755 views

List of Twitter clients that support Oauth? [duplicate]

Possible Duplicate: GUI Twitter clients: what are my options? Can we get a list of Twitter clients that support Oauth going? Gnome: Gwibber KDE: Choqok source >= beta 3 has oauth Air: ...